Subject: Re: CCL:Summary: Molecular Modeling Exercises

From: "Mary L. Caffery" <[email-masked]>
Date: Sat, 12 Feb 2000 07:11:39 -0600

Sorry I missed the earlier message.  I would like to add my book
Laboratory Exercises using HyperChem  from Hypercube Educational Publications,
Caffery, Dobosh and Richardson.  (ISBN 1-896164-30-7)  see www.hyper.com for
information about the "across the curriculum" set of exercises.  It was reviewed in
the August 1999 J. Chem. Ed.
Mary L. Caffery

ramon kleber da rocha wrote:

>         Hi everybody
>         Some times ago I posted a question about Molecular Modeling
> Exercises. Well, here is a summary of the replies I got. I'd like to
> thanks to Dr. Jeffrey Madura, Dr. Ray Fort Jr., Dr. Frank Jensen, Dr.
> Brian Williams and Dr. Carlos Frederico de Souza Castro for their replies.
>
> Summary:
>
> Two books were suggested:
>
> Molecular Mechanics acrooss Chemistry. Anthony Rappe and Carla Casewit
> ISBN:0-935702-77-6. Amazon price: $58,00.
>
> The Molecular Modeling Workbook for Organic Chemistry. Warren Hehre, Alan
> Shusterman and Janet Nelson.
> ISBN 1-890-661-06-6.
> One can find that book at: http://www.wavefun.com/books/books.html
>
> Three web sites were suggested:
>
> http://pollux.chem.umn.edu/~cramer/
> http://bogense.chem.ou.dk/~icc/
> http://www.chem.ucsb.edu/MolecularModeling/CaseStudyAch.html
>
>         Best regards.
> ________________________________________________________________________________
> Ramon Kleber da Rocha, MSc.                                VOICE +55-31-499-5765
> e-mail [email-masked]                         FAX   +55-31-499-5700
>
> Laboratorio de QSAR e Modelagem Molecular
> Nucleo de Estudos em Quimica Medicinal - NEQUIM - http://www.qui.ufmg.br/~nequim
> Departamento de Quimica - Instituto de Ciencias Exatas
> Universidade Federal de Minas Gerais
> Av. Presidente Antonio Carlos, 6627 Campus Pampulha
> CEP 31-270-901 - Belo Horizonte - Minas Gerais - Brasil
> ---
> The World is my Fatherland, Science is my Religion. Christiaan Huygens 1629-1695
> ________________________________________________________________________________
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]